Subject: GA-DIGEST V1 #213
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, January 17 2001         Volume 01 : Number 213

----------------------------------------------------------------------

Date: Thu, 11 Jan 2001 00:32:44 +0100
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Re: [wg-review] [IDNH] Individual Domain Name Holdership definition

Dear Eric,
On 21:53 10/01/01, Eric Dierker said:
>All right, there appears to be very valid reasons why we should not create 
>a new
>constituency.  It would appear that rather than a constituency, IDNH 
>should just
>naturally occur within the GA.

Actually the important thing is to get rid of the constituency system which 
is rather an US centric notion. Since only in American English a 
constituency may possibly reach a consensus. In other parts of the world 
(96%) a constituency is a component for a vote, i.e. the antithesis of a 
consensus. This is a constitutionalist view. A practical traslation 
rationale is that the system has failed as most agree.

>However if a constituency is required simply for
>the purpose of shifting the power base from controlling business interests 
>to where
>it more correctly belongs, with the users, then perhaps it is a necessary 
>step.

It is a mandatory step. But not in an SO consulting organization. It has to 
be done in the @large field. An there the IDNO organization created a long 
ago by Joop Teemstra as a real lead. Buth there are others. For example 
Ralph Nader initiative quoted here is one them. This is why I copy this 
mail to GA, for Jamie Love and others may read it, so we can renew contact 
on this topic of the defence of the idnower as a consumer. As we got 
contact with other consumer organization in Europe.

Jefsey

PS. Frankly the most complicated thing seems to make understand that by ill 
reasoning DNSO has hosted until now most of the @large concerns under the 
name of constituencies and that that they are going to go back where they 
belong, i.e. to the @large mouvement. Leaving the DNSO resume its bylaws 
defined duties, procedures and methods as an SO. Probably because it look 
stern to many. Well itis, but it is basic job which has been over delayed 
with very bad consequences for all of us.

Jefsey Morfin wrote on WG-Review:

 > Creating a DNSO/IDNO constituency is so difficult a task and opposed by 
so many
 > interests Kent Crispin clearly explained here yesterday that Joop Teemstra
 > dedicated most of his life to it, creating it outside of the DNSO. But it
 > will never happen, however half the people on this WG-Review have been a
 > Member of Joop's IDNO and three candidates out of three belong to it 
(the forth is
 > not a Member most probably because he also did not know it by then, but 
learns
 > fast!).
 >
 > There will never be a DNSO/IDNO because
 >
 > - the DNSO is to resume its SO role and the objective of the IDNO are much
 > broader as a management tool. But beware It will be a key component of the
 > @large system if its Members understand it properly (if the IDNO plays its
 > part correctly it could very well eventually be the real owner of the
 > ICANN, from the French Minitel experience we had both in France and in
 > the US).
 >
 > - the DNSO constituency system is obsolete and will disapear as soon as a
 > certain number of constituencies understand what @large is about and
 > other may take their role if they do not reorganise quick.
 >
 > - the IDNH is only a center of interests, a subject for people to work 
together
 > on individual domain name holding related general problems. Its role is to
 > uncover the underlaying consensa on the matter and to document them
 > to the benefit of the community and of the BoD; and then to derive, from
 > the expertise of all those who want to participate, advises concerning the
 > way to apply changes, new possibilities, legal options, etc.. at it is 
the role
 > of an SO. Please consult the bylaws. All is in there. IDNH is for lawyers,
 > engineers, representatives from IDNO like organization with a strong
 > training in Internet issues. It has no Members, but Participants keeping
 > contibuting through published and maintained position statements until
 > a consensus has been acknowledged by everyone. It is some place to
 > work seriously, competently among representive by qualification.
 >
 > This is the same for the other DNSO/GA/CI resulting form this WG-Review
 > about DN, TLD, Consensus digging tools and methods.

 > On 02:25 10/01/01, Eric Dierker said:
 > > From what I have seen to date the elected members of the board are doing
 > > their
 > >job. I feel very confident that once the IDNH is established that board
 > >members
 > >elected as a result of the constituency being in place will likewise do
 > >their job.
 > >I thought that by voting for the constituency on the polling site we were
 > >basically insuring that it will become a reality.
 >
 > I hope this keep you understanding?
 >
 > Believe me: there is no stricter opponent to Kent Crispin than me, but
 > most of what he writes is right. His premises are wrong (IMHO). He fights
 > for an "USG-down" standalone "up avoiding to be trapped by a bottom"
 > ICANN. I fight for an "half-bottom up" international cooperation for the
 > administration of name and numbers. The visions are opposed: the reality
 > evaluation is much equivalent. I say that so you can check me by my
 > opposition.
 >
 > Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 10 Jan 2001 17:35:17 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Re: [wg-review] [IDNH] Individual Domain Name Holdershipdefinition

This is a multi-part message in MIME format.
- --------------758586D7DECFA22171499A85
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Then I guess it should go something like this:
1.    WG recommends a IDNHc.
2.    the recommendation goes to the task force.
3.    The task force may include the recommendation to the DNSO
4.    Mr. Teemstra and the formed group petition the BoD.
5.    because of the considered recommendation from this group which was well
reasoned and based on a reasonable consensus and was forwarded to the BoD by the
DNSO, the BoD has no grounds upon which to reject the new constituency.
6.    The BoD rejects it anyway.
7.    There is even more disenfranchisement, ccTLds move to alternative root
servers and lawsuits are filed against ICANN at an alarming rate.
8.    Meanwhile registrars take the cue from Verio and register.com realizing
that ICANN has even less validity and power than before, and run roughshod over
the consumers.

Well gosh darn it I need the internet, so we just better come up with a way to
make this work.

Sincerely,

Jefsey Morfin wrote:

> Dear Eric,
> On 21:53 10/01/01, Eric Dierker said:
> >All right, there appears to be very valid reasons why we should not create
> >a new
> >constituency.  It would appear that rather than a constituency, IDNH
> >should just
> >naturally occur within the GA.
>
> Actually the important thing is to get rid of the constituency system which
> is rather an US centric notion. Since only in American English a
> constituency may possibly reach a consensus. In other parts of the world
> (96%) a constituency is a component for a vote, i.e. the antithesis of a
> consensus. This is a constitutionalist view. A practical traslation
> rationale is that the system has failed as most agree.
>
> >However if a constituency is required simply for
> >the purpose of shifting the power base from controlling business interests
> >to where
> >it more correctly belongs, with the users, then perhaps it is a necessary
> >step.
>
> It is a mandatory step. But not in an SO consulting organization. It has to
> be done in the @large field. An there the IDNO organization created a long
> ago by Joop Teemstra as a real lead. Buth there are others. For example
> Ralph Nader initiative quoted here is one them. This is why I copy this
> mail to GA, for Jamie Love and others may read it, so we can renew contact
> on this topic of the defence of the idnower as a consumer. As we got
> contact with other consumer organization in Europe.
>
> Jefsey
>
> PS. Frankly the most complicated thing seems to make understand that by ill
> reasoning DNSO has hosted until now most of the @large concerns under the
> name of constituencies and that that they are going to go back where they
> belong, i.e. to the @large mouvement. Leaving the DNSO resume its bylaws
> defined duties, procedures and methods as an SO. Probably because it look
> stern to many. Well itis, but it is basic job which has been over delayed
> with very bad consequences for all of us.
>
> Jefsey Morfin wrote on WG-Review:
>
>  > Creating a DNSO/IDNO constituency is so difficult a task and opposed by
> so many
>  > interests Kent Crispin clearly explained here yesterday that Joop Teemstra
>  > dedicated most of his life to it, creating it outside of the DNSO. But it
>  > will never happen, however half the people on this WG-Review have been a
>  > Member of Joop's IDNO and three candidates out of three belong to it
> (the forth is
>  > not a Member most probably because he also did not know it by then, but
> learns
>  > fast!).
>  >
>  > There will never be a DNSO/IDNO because
>  >
>  > - the DNSO is to resume its SO role and the objective of the IDNO are much
>  > broader as a management tool. But beware It will be a key component of the
>  > @large system if its Members understand it properly (if the IDNO plays its
>  > part correctly it could very well eventually be the real owner of the
>  > ICANN, from the French Minitel experience we had both in France and in
>  > the US).
>  >
>  > - the DNSO constituency system is obsolete and will disapear as soon as a
>  > certain number of constituencies understand what @large is about and
>  > other may take their role if they do not reorganise quick.
>  >
>  > - the IDNH is only a center of interests, a subject for people to work
> together
>  > on individual domain name holding related general problems. Its role is to
>  > uncover the underlaying consensa on the matter and to document them
>  > to the benefit of the community and of the BoD; and then to derive, from
>  > the expertise of all those who want to participate, advises concerning the
>  > way to apply changes, new possibilities, legal options, etc.. at it is
> the role
>  > of an SO. Please consult the bylaws. All is in there. IDNH is for lawyers,
>  > engineers, representatives from IDNO like organization with a strong
>  > training in Internet issues. It has no Members, but Participants keeping
>  > contibuting through published and maintained position statements until
>  > a consensus has been acknowledged by everyone. It is some place to
>  > work seriously, competently among representive by qualification.
>  >
>  > This is the same for the other DNSO/GA/CI resulting form this WG-Review
>  > about DN, TLD, Consensus digging tools and methods.
>
>  > On 02:25 10/01/01, Eric Dierker said:
>  > > From what I have seen to date the elected members of the board are doing
>  > > their
>  > >job. I feel very confident that once the IDNH is established that board
>  > >members
>  > >elected as a result of the constituency being in place will likewise do
>  > >their job.
>  > >I thought that by voting for the constituency on the polling site we were
>  > >basically insuring that it will become a reality.
>  >
>  > I hope this keep you understanding?
>  >
>  > Believe me: there is no stricter opponent to Kent Crispin than me, but
>  > most of what he writes is right. His premises are wrong (IMHO). He fights
>  > for an "USG-down" standalone "up avoiding to be trapped by a bottom"
>  > ICANN. I fight for an "half-bottom up" international cooperation for the
>  > administration of name and numbers. The visions are opposed: the reality
>  > evaluation is much equivalent. I say that so you can check me by my
>  > opposition.
>  >
>  > Jefsey
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --------------758586D7DECFA22171499A85
Content-Type: text/x-vcard; charset=us-ascii;
 name="ERIC.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Eric Dierker
Content-Disposition: attachment;
 filename="ERIC.vcf"

begin:vcard 
n:Dierker;Eric
tel;fax:(858) 571-8497
tel;work:(858) 571-8431
x-mozilla-html:FALSE
adr:;;;;;;
version:2.1
email;internet:[email-masked]
end:vcard

- --------------758586D7DECFA22171499A85--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 10 Jan 2001 22:38:15 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: [wg-review] [IDNH] Individual Domain Name Holdershipdefinition

Eric and all,

  I think you just about coverd this here.

Eric Dierker wrote:

> Then I guess it should go something like this:
> 1.    WG recommends a IDNHc.
> 2.    the recommendation goes to the task force.
> 3.    The task force may include the recommendation to the DNSO
> 4.    Mr. Teemstra and the formed group petition the BoD.
> 5.    because of the considered recommendation from this group which was well
> reasoned and based on a reasonable consensus and was forwarded to the BoD by the
> DNSO, the BoD has no grounds upon which to reject the new constituency.
> 6.    The BoD rejects it anyway.
> 7.    There is even more disenfranchisement, ccTLds move to alternative root
> servers and lawsuits are filed against ICANN at an alarming rate.
> 8.    Meanwhile registrars take the cue from Verio and register.com realizing
> that ICANN has even less validity and power than before, and run roughshod over
> the consumers.
>
> Well gosh darn it I need the internet, so we just better come up with a way to
> make this work.
>
> Sincerely,
>
> Jefsey Morfin wrote:
>
> > Dear Eric,
> > On 21:53 10/01/01, Eric Dierker said:
> > >All right, there appears to be very valid reasons why we should not create
> > >a new
> > >constituency.  It would appear that rather than a constituency, IDNH
> > >should just
> > >naturally occur within the GA.
> >
> > Actually the important thing is to get rid of the constituency system which
> > is rather an US centric notion. Since only in American English a
> > constituency may possibly reach a consensus. In other parts of the world
> > (96%) a constituency is a component for a vote, i.e. the antithesis of a
> > consensus. This is a constitutionalist view. A practical traslation
> > rationale is that the system has failed as most agree.
> >
> > >However if a constituency is required simply for
> > >the purpose of shifting the power base from controlling business interests
> > >to where
> > >it more correctly belongs, with the users, then perhaps it is a necessary
> > >step.
> >
> > It is a mandatory step. But not in an SO consulting organization. It has to
> > be done in the @large field. An there the IDNO organization created a long
> > ago by Joop Teemstra as a real lead. Buth there are others. For example
> > Ralph Nader initiative quoted here is one them. This is why I copy this
> > mail to GA, for Jamie Love and others may read it, so we can renew contact
> > on this topic of the defence of the idnower as a consumer. As we got
> > contact with other consumer organization in Europe.
> >
> > Jefsey
> >
> > PS. Frankly the most complicated thing seems to make understand that by ill
> > reasoning DNSO has hosted until now most of the @large concerns under the
> > name of constituencies and that that they are going to go back where they
> > belong, i.e. to the @large mouvement. Leaving the DNSO resume its bylaws
> > defined duties, procedures and methods as an SO. Probably because it look
> > stern to many. Well itis, but it is basic job which has been over delayed
> > with very bad consequences for all of us.
> >
> > Jefsey Morfin wrote on WG-Review:
> >
> >  > Creating a DNSO/IDNO constituency is so difficult a task and opposed by
> > so many
> >  > interests Kent Crispin clearly explained here yesterday that Joop Teemstra
> >  > dedicated most of his life to it, creating it outside of the DNSO. But it
> >  > will never happen, however half the people on this WG-Review have been a
> >  > Member of Joop's IDNO and three candidates out of three belong to it
> > (the forth is
> >  > not a Member most probably because he also did not know it by then, but
> > learns
> >  > fast!).
> >  >
> >  > There will never be a DNSO/IDNO because
> >  >
> >  > - the DNSO is to resume its SO role and the objective of the IDNO are much
> >  > broader as a management tool. But beware It will be a key component of the
> >  > @large system if its Members understand it properly (if the IDNO plays its
> >  > part correctly it could very well eventually be the real owner of the
> >  > ICANN, from the French Minitel experience we had both in France and in
> >  > the US).
> >  >
> >  > - the DNSO constituency system is obsolete and will disapear as soon as a
> >  > certain number of constituencies understand what @large is about and
> >  > other may take their role if they do not reorganise quick.
> >  >
> >  > - the IDNH is only a center of interests, a subject for people to work
> > together
> >  > on individual domain name holding related general problems. Its role is to
> >  > uncover the underlaying consensa on the matter and to document them
> >  > to the benefit of the community and of the BoD; and then to derive, from
> >  > the expertise of all those who want to participate, advises concerning the
> >  > way to apply changes, new possibilities, legal options, etc.. at it is
> > the role
> >  > of an SO. Please consult the bylaws. All is in there. IDNH is for lawyers,
> >  > engineers, representatives from IDNO like organization with a strong
> >  > training in Internet issues. It has no Members, but Participants keeping
> >  > contibuting through published and maintained position statements until
> >  > a consensus has been acknowledged by everyone. It is some place to
> >  > work seriously, competently among representive by qualification.
> >  >
> >  > This is the same for the other DNSO/GA/CI resulting form this WG-Review
> >  > about DN, TLD, Consensus digging tools and methods.
> >
> >  > On 02:25 10/01/01, Eric Dierker said:
> >  > > From what I have seen to date the elected members of the board are doing
> >  > > their
> >  > >job. I feel very confident that once the IDNH is established that board
> >  > >members
> >  > >elected as a result of the constituency being in place will likewise do
> >  > >their job.
> >  > >I thought that by voting for the constituency on the polling site we were
> >  > >basically insuring that it will become a reality.
> >  >
> >  > I hope this keep you understanding?
> >  >
> >  > Believe me: there is no stricter opponent to Kent Crispin than me, but
> >  > most of what he writes is right. His premises are wrong (IMHO). He fights
> >  > for an "USG-down" standalone "up avoiding to be trapped by a bottom"
> >  > ICANN. I fight for an "half-bottom up" international cooperation for the
> >  > administration of name and numbers. The visions are opposed: the reality
> >  > evaluation is much equivalent. I say that so you can check me by my
> >  > opposition.
> >  >
> >  > Jefsey
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
>   ------------------------------------------------------------------------
>
>                      Name: ERIC.vcf
>    ERIC.vcf          Type: VCard (text/x-vcard)
>                  Encoding: 7bit
>               Description: Card for Eric Dierker

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Jan 2001 23:08:07 +1300
From: DPF <[email-masked]>
Subject: [ga] CORE/ISOC

I'm not wanting to stir up a hornets nest here and am happy for
replies to be by e-mail rather than list but I am curious about
certain claims made - namely that a CORE/ISOC faction basically
controls ICANN.

I know both what ISOC and CORE but am unsure of which individuals may
be affiliated with them.

Therefore could someone (presumably one of those who posts the opinion
that CORE/ISOC control things) inform me which of the 21 NC members
and 18 BOD members are involved with ISOC and/or CORE.

In terms of ISOC I mean senior participation such as Vint Cerf has,
not just being a plain member such as I am.

This is a genuine request to see if there is an over abundance of
people in positions affiliated to one or two bodies.

DPF
________________________________________________________________________
<david at farrar dot com>
NZ Usenet FAQs - http://www.dpf.ac.nz/usenet/nz
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #213
************************